Bug 115365 - evolution crashes when I select Reply to Sender or Reply to all select
evolution crashes when I select Reply to Sender or Reply to all select
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-11 09:48 EST by lupus
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 17:12:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description lupus 2004-02-11 09:48:59 EST
Description of problem:
evolution crashes when I select Reply to or Reply all

Version-Release number of selected component (if applicable):
evolution-1.5.3-1

How reproducible:
select Reply to or Reply all on a e-mail

Steps to Reproduce:
1.
2.
3.
  
Actual results:
crash

Expected results:
open mail screen so I can edit the reply e-mail and send it

Additional info:

Backtrace was generated from '/usr/bin/evolution'

(no debugging symbols found)...Using host libthread_db library
"/lib/tls/libthread_db.so.1".
(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...[Thread debugging using libthread_db enabled]
[New Thread -1207947136 (LWP 9977)]
[New Thread 1125518256 (LWP 10014)]
[Thread debugging using libthread_db enabled]
[New Thread -1207947136 (LWP 9977)]
[New Thread 1125518256 (LWP 10014)]
[Thread debugging using libthread_db enabled]
[New Thread -1207947136 (LWP 9977)]
[New Thread 1125518256 (LWP 10014)]
[New Thread 1094048688 (LWP 10010)]
[New Thread 1083558832 (LWP 10009)]
[New Thread 131738544 (LWP 10008)]
[New Thread 121248688 (LWP 10007)]
[New Thread 67369904 (LWP 10006)]
[New Thread 51014576 (LWP 9981)]
[New Thread 34933680 (LWP 9980)]
[New Thread 150559664 (LWP 9979)]
(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...0x005b9a52
in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
#0  0x005b9a52 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
#1  0x0083294b in __waitpid_nocancel () from /lib/tls/libpthread.so.0
#2  0x054898f4 in libgnomeui_module_info_get ()
   from /usr/lib/libgnomeui-2.so.0
#3  0x08063581 in e_user_creatable_items_handler_get_type ()
#4  <signal handler called>
#5  0x00649213 in strlen () from /lib/tls/libc.so.6
#6  0x00617bf5 in vfprintf () from /lib/tls/libc.so.6
#7  0x00638ac6 in vasprintf () from /lib/tls/libc.so.6
#8  0x00b07cc7 in g_vasprintf () from /usr/lib/libglib-2.0.so.0
#9  0x00af8264 in g_strdup_vprintf () from /usr/lib/libglib-2.0.so.0
#10 0x00af8296 in g_strdup_printf () from /usr/lib/libglib-2.0.so.0
#11 0x00e8f068 in em_utils_redirect_message_by_uid ()
   from /usr/lib/evolution/1.5/components/libevolution-mail.so
#12 0x00e8f35e in em_utils_reply_to_message ()
   from /usr/lib/evolution/1.5/components/libevolution-mail.so
#13 0x00ea9f61 in mail_empty_trash ()
   from /usr/lib/evolution/1.5/components/libevolution-mail.so
#14 0x09c05530 in ?? ()
#15 0x09bc19c4 in ?? ()

Thread 10 (Thread 150559664 (LWP 9979)):
#0  0x005b9a52 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x0082f244 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x00a1331d in e_msgport_wait () from
/usr/lib/evolution/1.5/libeutil.so.0
No symbol table info available.
#3  0x00a13bbd in e_thread_busy () from
/usr/lib/evolution/1.5/libeutil.so.0
No symbol table info available.
#4  0x0082c5fc in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#5  0x006ae89a in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 9 (Thread 34933680 (LWP 9980)):
#0  0x005b9a52 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x0082f244 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x00a1331d in e_msgport_wait () from
/usr/lib/evolution/1.5/libeutil.so.0
No symbol table info available.
#3  0x00a13bbd in e_thread_busy () from
/usr/lib/evolution/1.5/libeutil.so.0
No symbol table info available.
#4  0x0082c5fc in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#5  0x006ae89a in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 8 (Thread 51014576 (LWP 9981)):
#0  0x005b9a52 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x0082f244 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x00a1331d in e_msgport_wait () from
/usr/lib/evolution/1.5/libeutil.so.0
No symbol table info available.
#3  0x00a13bbd in e_thread_busy () from
/usr/lib/evolution/1.5/libeutil.so.0
No symbol table info available.
#4  0x0082c5fc in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#5  0x006ae89a in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 7 (Thread 67369904 (LWP 10006)):
#0  0x005b9a52 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x0082f244 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x00a1331d in e_msgport_wait () from
/usr/lib/evolution/1.5/libeutil.so.0
No symbol table info available.
#3  0x00a13bbd in e_thread_busy () from
/usr/lib/evolution/1.5/libeutil.so.0
No symbol table info available.
#4  0x0082c5fc in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#5  0x006ae89a in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 6 (Thread 121248688 (LWP 10007)):
#0  0x005b9a52 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x0082f244 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x00a1331d in e_msgport_wait () from
/usr/lib/evolution/1.5/libeutil.so.0
No symbol table info available.
#3  0x00a13bbd in e_thread_busy () from
/usr/lib/evolution/1.5/libeutil.so.0
No symbol table info available.
#4  0x0082c5fc in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#5  0x006ae89a in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 5 (Thread 131738544 (LWP 10008)):
#0  0x005b9a52 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x0082f244 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x00ae4b5d in g_main_context_wait () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#3  0x00ae5f78 in g_main_loop_run () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#4  0x052c5248 in bonobo_main () from /usr/lib/libbonobo-2.so.0
No symbol table info available.
#5  0x055815f9 in e_book_get_addressbooks () from /usr/lib/libebook.so.3
No symbol table info available.
#6  0x0082c5fc in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#7  0x006ae89a in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 4 (Thread 1083558832 (LWP 10009)):
#0  0x005b9a52 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x0082f244 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x00acf17a in g_async_queue_push_unlocked ()
   from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#3  0x00acf1dc in g_async_queue_pop () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#4  0x05577cae in e_address_western_free () from /usr/lib/libebook.so.3
No symbol table info available.
#5  0x00afd85d in g_static_private_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#6  0x0082c5fc in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#7  0x006ae89a in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 3 (Thread 1094048688 (LWP 10010)):
#0  0x005b9a52 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x006a5217 in poll () from /lib/tls/libc.so.6
No symbol table info available.
#2  0x00ae64b6 in g_main_loop_get_context () from
/usr/lib/libglib-2.0.so.0
No symbol table info available.
#3  0x00ae57f0 in g_main_context_dispatch () from
/usr/lib/libglib-2.0.so.0
No symbol table info available.
#4  0x00ae5fd1 in g_main_loop_run () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#5  0x05275bf2 in link_thread_io_context () from /usr/lib/libORBit-2.so.0
No symbol table info available.
#6  0x00afd85d in g_static_private_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#7  0x0082c5fc in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#8  0x006ae89a in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 2 (Thread 1125518256 (LWP 10014)):
#0  0x005b9a52 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x0082f244 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x00acf17a in g_async_queue_push_unlocked ()
   from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#3  0x00acf317 in g_async_queue_pop_unlocked () from
/usr/lib/libglib-2.0.so.0
No symbol table info available.
#4  0x00afeddb in g_static_rw_lock_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#5  0x00afd85d in g_static_private_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#6  0x0082c5fc in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#7  0x006ae89a in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 1 (Thread -1207947136 (LWP 9977)):
#0  0x005b9a52 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x0083294b in __waitpid_nocancel () from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x054898f4 in libgnomeui_module_info_get ()
   from /usr/lib/libgnomeui-2.so.0
No symbol table info available.
#3  0x08063581 in e_user_creatable_items_handler_get_type ()
No symbol table info available.
#4  <signal handler called>
No symbol table info available.
#5  0x00649213 in strlen () from /lib/tls/libc.so.6
No symbol table info available.
#6  0x00617bf5 in vfprintf () from /lib/tls/libc.so.6
No symbol table info available.
#7  0x00638ac6 in vasprintf () from /lib/tls/libc.so.6
No symbol table info available.
#8  0x00b07cc7 in g_vasprintf () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#9  0x00af8264 in g_strdup_vprintf () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#10 0x00af8296 in g_strdup_printf () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#11 0x00e8f068 in em_utils_redirect_message_by_uid ()
   from /usr/lib/evolution/1.5/components/libevolution-mail.so
No symbol table info available.
#12 0x00e8f35e in em_utils_reply_to_message ()
   from /usr/lib/evolution/1.5/components/libevolution-mail.so
No symbol table info available.
#13 0x00ea9f61 in mail_empty_trash ()
   from /usr/lib/evolution/1.5/components/libevolution-mail.so
No symbol table info available.
#14 0x09c05530 in ?? ()
No symbol table info available.
#15 0x09bc19c4 in ?? ()
No symbol table info available.
#0  0x005b9a52 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2

Note You need to log in before you can comment on or make changes to this bug.